How to install libghc-monadcatchio-transformers-dev on Debian Unstable (Sid)